# Gladiator
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 16 (studded leather armor, shield)
>- **Hit Points** 112 (15d8 + 45)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|15 (+2)|16 (+3)|10 (+0)|12 (+1)|15 (+2)|
>___
>- **Saving Throws** Str +7, Dex +5, Con +6
>- **Skills** Athletics +10, Intimidation +5
>- **Senses** passive Perception 11
>- **Languages** any one language (usually Common)
>- #beast/cr/5 (1,800 XP)
>___
>***Brave.*** The gladiator has advantage on saving throws against being frightened.  
>
>***Brute.*** A melee weapon deals one extra die of its damage when the gladiator hits with it (included in the attack).  
>
>### Actions
>***Multiattack.*** The gladiator makes three melee attacks or two ranged attacks.  
>
>***Spear.*** Melee  or Ranged Weapon Attack: +7 to hit, reach 5 ft. and range 20/60 ft., one target. Hit: 11 (2d6 + 4) piercing damage, or 13 (2d8 + 4) piercing damage if used with two hands to make a melee attack.  
>
>***Shield Bash.*** Melee Weapon Attack: +7 to hit, reach 5 ft., one creature. Hit: 9 (2d4 + 4) bludgeoning damage. If the target is a Medium or smaller creature, it must succeed on a DC 15 Strength saving throw or be knocked prone.  
>
>### Reactions
>***Parry.*** The gladiator adds 3 to its AC against one melee attack that would hit it. To do so, the gladiator must see the attacker and be wielding a melee weapon.

## Gladiator

Gladiators battle for the entertainment of raucous crowds. Some gladiators are brutal pit fighters who treat each match as a life-or-death struggle, while others are professional duelists who command huge fees but rarely fight to the death.